Java 16 isn't supported yet, before anyone asks :)

Just putting it out there, before anyone asks, Java 16 is not currently supported by Lucee

I’ve added some official guidance to Download and Install :: Lucee Documentation

We will support it, but we have bigger fish to fry, like 5.3.8-RC4 and stable and getting 6.0 out too

3 Likes

https://luceeserver.atlassian.net/browse/LDEV-3526

1 Like